<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="AppView">
                
        <VALUE name="LIST"          value="LIST"            description="List"/>
        <VALUE name="GRID"          value="GRID"            description="Grid"/>
        <VALUE name="DETAILED_GRID" value="DETAILED_GRID"   description="Detailed Grid"/>
        
    </CONSTANT>
</ROOT>